### Property

# Gtk TextTag:scale

#### Declaration

    property scale: double [ read, write ]

#### Description [src]

Font size as a scale factor relative to the default font size.

This properly adapts to theme changes, etc. so is recommended. Pango predefines some scales such as `PANGO_SCALE_X_LARGE`.

Type: | `gdouble`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no